/*CSS personalizado*/

/* General */
body{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
* {
	font-family: lato;
}
ul{
	list-style: none;
}
ul.thunk-breadcrumb li.trail-item:nth-child(3) {
    display: none;
}
#tab-description ul{
	list-style: disc;
}
#tab-description ul li{
	margin-bottom: .2em;
}
a{
	transition: all .2s ease-in-out;
}
.posted_in a {
    font-weight: 400;
    font-size: 1em;
    text-decoration: none;
}
mark {
	background-color: #ffe28f !important;
	border-radius: 20px;
	padding: .1em .3em;
}
.captcha_img, .captcha_img img{
	display: block;
	min-height: 44px;
}
.single-product div.product form.cart input[type="number"] {
	appearance: textfield;
}

/* Titulos paginas */
.site-main > h1{
	background: #350b44;
	color: white;
	margin-top: .1px;
	padding: .5em;
}
.site-main ul.products{
	padding: 0 1em !important;
}
.thunk-page-top-header {
    display: none;
}
/* Ordering */
.woocommerce-ordering {
    margin-right: 1em !important;
    margin-top: .5em !important;
}
/* result count */
p.woocommerce-result-count {
	background: #80B600;
	border-radius: 50px;
	color: white !important;
	margin-left: 1em !important;
	padding: .3em .5em !important;
}
/* Pagination */
.woocommerce nav.woocommerce-pagination {
	margin: 2em;
}
.woocommerce nav.woocommerce-pagination ul{
	border-radius: 5px;
}
.woocommerce nav.woocommerce-pagination ul li:first-child{
	border-radius: 5px 0 0 5px !important;
}
.woocommerce nav.woocommerce-pagination ul li:last-child{
	border-radius: 0 5px 5px 0 !important;
}
.woocommerce nav.woocommerce-pagination ul li span{
	color: white !important;
}
/* select */
.select2-container--default .select2-selection--single {
    border-radius: 40px;
    border: 0;
    height: auto;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    border: none;
    padding: .5em .8em;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 25%;
    width: 30px;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    background: #ECECEC;
    border-radius: 40px;
    border: 0 !important;
    color: #666666;
    padding: .5em .8em;
}
/* Gracias */
h1.thunk-page-top-title.entry-title {
    color: #006937;
    text-align: center;
}
.pedidoText h2 {
	font-size: 1.6em;
}
.graciasText p {
	background: #ECECEC;
	border-radius: 10px;
	margin: 1em auto;
	padding: .5em;
	width: 50%;
}
.btnVolver {
	margin-bottom: 3em;
}
.btnVolver a {
	border-radius: 40px !important;
	padding: .5em 1em !important;
}
/* Valoraciones */
.woocommerce-product-rating a.woocommerce-review-link {
	color: #80B600;
	font-size: .7em;
	font-weight: 400;
	text-decoration: none;
}
.woocommerce .star-rating span {
	color: orange;
	font-family: star;
}

/* Header */
/* Logo */
section.header .logoHead div {
    height: 80px;
    margin: 0 !important;
    padding: 0 !important;
    top: 0 !important;
}
/* Boton responsive nav */
button#responsive-menu-button{
	border-radius: 20px !important;
}
button#responsive-menu-button:hover{
	background: #510077 !important;
}
.telHeader p{
	margin:0;
	line-height: 1.1;
}
.telHeader p:first-child, .telHeader p:last-child{
	font-size: .9em;
}
/* Banner home */
.bannerHome .swiper-slide .swiper-slide-inner{
	height: 600px;
}
.bannerHome .swiper-slide .swiper-slide-inner img {
	left: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}
.bannerHome figure figcaption,
.bannerLargeImg figure figcaption {
	background: rgba(59,28,80,.9);
	border-radius: 20px;
	bottom: 10% !important;
	color: white !important;
	font-size: 1em !important;
	font-weight: 200 !important;
	left: 25% !important;
	padding: .4em .6em;
	position: absolute;
}
/* .bannerHome figure figcaption p,
.bannerLargeImg figure figcaption p {
    padding: .4em .6em;
} */
.bannerHome figure figcaption p, .bannerHome figure figcaption p a,
.bannerLargeImg figure figcaption p, .bannerLargeImg figure figcaption p a {
	color: white !important;
    margin: 0;
    font-weight: 400 !important;
}
/* .bannerHome figure figcaption {
	background: rgb(81 0 119 / .5);
	font-weight: 800 !important;
	width: 80%;
}
.bannerHome figure figcaption span {
	font-weight: 100 !important;
} */
/* Info Acai */
.acaiTextHome .infoAcaiText p {
	filter: drop-shadow(0 0 1px white)drop-shadow(0 0 0px white)drop-shadow(0 0 0px white);
}
.acaiTextHome .infoAcaiText strong {
	font-size: 1.2em;
	font-weight: 900;
}

/* Nav */
#responsive-menu-container {
	background: rgb(0 105 55/ .9) !important;
	font-family: 'lato';
	font-size: .957em !important;
	height: 70% !important;
	max-width: 300px;
	overflow: hidden !important;
	padding: 0 !important;
	right: 0;
	text-align: right;
	top: 80px;
	transition: transform 0.3s;
	width: fit-content;
}
#responsive-menu-container #responsive-menu-wrapper, #responsive-menu-container #responsive-menu-wrapper ul {
	height: 100% !important;
}
#responsive-menu-container li {
	margin: 0 1em 1em !important;
	padding: 0 1em;
	width: auto !important;
}
#responsive-menu-container ul  {
	margin-top: 2em !important;
}
li#responsive-menu-item-697 {
    border-bottom: 1px solid #80B600;
    margin-bottom: 1em;
    padding-bottom: 1em;
}
li#responsive-menu-item-697 a {
	display: inline-block !important;
	padding: 0 .5em !important;
	width: fit-content !important;
}
#responsive-menu-container li#responsive-menu-item-1212 {
	height: 100%;
	margin: 0 !important;
}
li#responsive-menu-item-1212 {
	background: rgb(0 44 23 / .6);
	margin-top: .8em !important;
}
#responsive-menu-container #responsive-menu li#responsive-menu-item-1212 a {
	display: block !important;
	font-size: 1.8em !important;
	line-height: 1 !important;
	padding: .8em !important;
}
#responsive-menu-container #responsive-menu li.vi_wcaio_menu_cart{
	display: none;
}

/* whatsapp */
div#qlwapp {
    display: none !important;
}
#qlwapp.qlwapp-bubble .qlwapp-toggle i {
	transform: scale(2.6,2.6) !important;
}
#qlwapp.qlwapp-bubble .qlwapp-toggle span.qlwapp-text {
    font-family: lato;
    padding: .3em 1em !important;
}

@media screen and (max-width: 2000px){
	#responsive-menu-item-697 a:hover {
		background: #004021 !important;
	}
}

.thunk-quickview{
	display:none;
}

/* Ofertas */
span.onsale {
	background: linear-gradient(45deg, #9d06b9,#550189) !important;
	border: 2px solid lightgrey;
	box-shadow: 1px 1px 3px darkgrey;
	font-weight: bolder !important;
	height: 3.5em;
	line-height: 50px !important;
	text-shadow: 1px 1px 2px black;
	width: 3.5em;
}
.almaira-single-product-tab-horizontal span.onsale {
	left: auto;
	right: 6%;
	top: 3%;
}
/* Sub total */
div.awdr-you-saved-text {
	color: #80bd15 !important;
}
div.awdr-you-saved-text span{
	margin-right: 5px !important;
}

/*Nombre producto*/
.woocommerce ul.products li.product .thunk-product .woocommerce-loop-product__title, .thunk-product .woocommerce-loop-product__title, .thunk-product .woocommerce-loop-product__title a{
	line-height:1.2;
	padding:0 1em;
	width: auto !important;
}
.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price:hover{
	opacity:1 !important;
}
.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price{
	opacity:1 !important;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	color: #80bd15;
}
btn-default, input[type="submit"], input#submit, button, a.comment-reply-link, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	border-radius: 0 0 20px 20px !important;
	position: relative;
}

/* Galeria Productos */
.woocommerce ul.products li.product a{
	display: flex;
	flex-direction: column;
	float: none;
	padding-bottom: 1em;
	padding-top: 1em;
	position: relative;
	width: auto;
}
.product div a .thunk-product-image{
	padding: 1em;
}
.product div a .thunk-product-content{
	align-items: stretch;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: absolute;
	top: -15px;
	width: 100%;
}
a.added_to_cart.wc-forward {
	width: 100%;
}
.woocommerce ul.products li.product .star-rating {
	display: none;
}
.thunk-product-content .star-rating {
	background: white;
	border-radius: 20px;
	bottom: -30px;
	font-size: .6em !important;
	margin: 0 auto .5em !important;
	padding: .5em 1em;
}
/* Detalle productos */
/* Navegacion */
nav.breadcrumb-trail.breadcrumbs {
	background: #80B600;
	border-radius: 40px;
	color: white;
	margin-left: 2em;
	padding-right: 2em;
	width: max-content;
}
.breadcrumb-trail.breadcrumbs ul.thunk-breadcrumb.trail-items {
	padding: .5em 1em;
}
.thunk-breadcrumb.trail-items li.trail-item {
	display: inline-block;
	/* margin-right: 1em; */
}
.thunk-breadcrumb.trail-items li.trail-item::after {
	content: "|";
	margin: 0 1em;
}
.thunk-breadcrumb.trail-items li.trail-item:last-child::after {
	content: ""
}
.thunk-breadcrumb.trail-items li.trail-item a {
	color: white;
	font-size: 1.1em;
	font-weight: 500 !important;
	padding: .2em;
	text-decoration: none;
	transition: all .2s ease-in-out;
}
.thunk-breadcrumb.trail-items li.trail-item a:hover {
	color:#4d207a;
}
.thunk-breadcrumb.trail-items li.trail-item.trail-begin a {
	font-size: 1.2em;
}
.thunk-breadcrumb.trail-items li.trail-item.trail-end span {
	font-weight: 300 !important;
	font-size: 1em;
}
.woocommerce .woocommerce-message .button{
	width: 10%;
	border-radius: 100px !important;
}
.vi-wcaio-sidebar-cart .vi-wcaio-sidebar-cart-footer-wrap .vi-wcaio-sidebar-cart-bt-nav.button{
	border-radius: 100px !important;
}
/* Imagen y sumario */
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
	background: #ECECEC;
	border-radius: 20px 0 0 20px;
	width: 24% !important;
	margin-left: 20%;
	padding: 0 5em;
}
.zoomImg{
	background: #ECECEC !important;
	height: 600px !important;
	width: 600px !important;
}
a.woocommerce-product-gallery__trigger {
	display: none;
}
.summary.entry-summary {
	background: #ECECEC;
	border-radius: 0 20px 20px 0;
	display: flex;
	flex-direction: column;
	height: 365px;
	justify-content: space-between;
	margin: 0 !important;
	position: relative;
}
.summary.entry-summary h1.product_title.entry-title {
	font-size: 1.8em;
	font-weight: 600 !important;
	margin-top: 1em !important;
	padding-right: .5em;
}
.summary.entry-summary form.cart {
	margin-bottom: 0 !important;
	position: relative;
}
.summary.entry-summary p.price{
	bottom: 25%;
	left: 0;
	margin: 0;
	position: absolute;
	right: 0;
}
.summary.entry-summary form.cart a.added_to_cart.wc-forward {
	background: purple;
	border-radius: 20px;
	bottom: -40px;
	color: white;
	font-weight: 400;
	left: 50%;
	line-height: 1;
	padding: .5em 2em;
	position: absolute;
	text-decoration: none;
	transform: translateX(-50%);
	width: fit-content;
}
.woocommerce-product-details__short-description {
    bottom: 2em;
    padding: .5em;
    position: relative;
}
.woocommerce-product-details__short-description p {
	color: #510077;
}
.almaira-quantity {
	background: #006937 !important;
}
/* Miniaturas */
ol.flex-control-nav.flex-control-thumbs {
    display: flex;
    filter: drop-shadow(0 0 3px rgba(0,0,0,0.2));
    flex-direction: column;
    left: -20px;
    position: absolute;
    top: 40px;
    z-index: 1000;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    background: #dadada;
    border-radius: 20px;
    margin: 0 0 1em 0;
    padding: .5em;
    width: 50%;
}
/* Precios */
widget.woocommerce .product_list_widget .star-rating, span.product-title, span.woocommerce-Price-amount {
	padding: 15px 0 !important;
}
/* Valoraciones */
.woocommerce-tabs.wc-tabs-wrapper, .product .product_meta {
	margin: 0 auto;
	width: 60%;
}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs {
	border-radius: 20px 0;
	margin-bottom: 0 !important;
	padding: 0 !important;
}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs::before {
	border: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border-radius: 20px 20px 0 0;
}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li::before {
	border: none;
}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li#tab-title-description, .woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li#tab-title-reviews {
	background: #666666;
	border-radius: 20px 20px 0 0;
}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li#tab-title-description a, .woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li#tab-title-reviews a {
	border-radius: 20px 20px 0 0;
	color: #ECECEC !important;
	font-weight: 400 !important;
}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li#tab-title-description.active, .woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li#tab-title-reviews.active {
	background: #008C45;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li#tab-title-description.active a, .woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li#tab-title-reviews.active a {
	color: white !important;
}
div#tab-description {
	padding: 1em;
}
div#tab-description, div#tab-reviews {
	background: #ECECEC;
	color: #666666;
    border-radius: 0 20px 20px;
}
div#tab-reviews #reviews #comments {
	padding: 1em;
}
div#tab-reviews #reviews #comments ol.commentlist {
	padding: 0;
}
div#tab-reviews #reviews #comments ol.commentlist img.avatar.avatar-60.photo {
	border-radius: 50px;
	border: 1px solid #510077;
	width: 50px;
}
div#tab-reviews #reviews #comments h2.woocommerce-Reviews-title {
	display: none;
}
div#tab-reviews #reviews div#review_form #respond span#reply-title {
	display: block;
	font-weight: 600;
}
div#tab-reviews #reviews div#review_form #respond span#reply-title, div#tab-reviews #reviews div#review_form #respond form#commentform .comment-form-rating, div#tab-reviews #reviews div#review_form #respond form#commentform p.comment-form-comment {
	padding: 1em;
}
div#tab-reviews #reviews div#review_form #respond form#commentform .comment-form-rating, div#tab-reviews #reviews div#review_form #respond form#commentform p.comment-form-comment {
	padding: 0 1em;
}
div#tab-reviews #reviews div#review_form #respond form#commentform p.comment-form-author input, div#tab-reviews #reviews div#review_form #respond form#commentform p.comment-form-email input {
	border-radius: 20px;
	border: none;
	font-size: .85em;
	margin-top: .5em !important;
	padding: .5em .8em !important;
	width: auto !important;
}
div#tab-reviews #reviews div#review_form #respond form#commentform p.comment-notes, div#tab-reviews #reviews div#review_form #respond form#commentform p.comment-form-author, div#tab-reviews #reviews div#review_form #respond form#commentform p.comment-form-email, div#tab-reviews #reviews div#review_form #respond form#commentform p.comment-form-cookies-consent {
	padding: 0 1em;
}
div#tab-reviews #reviews div#review_form #respond form#commentform p.comment-form-comment textarea {
	border-radius: 20px;
	border: none;
	margin-top: 1em;
}
.comment-form-rating label {
	display: block;
	margin-bottom: .5em;
}
span.required {
	color: red;
}
.woocommerce p.stars a{
	color: orange;
}
.woocommerce p.stars a:hover{
	color: yellow;
}
p.comment-form-comment textarea#comment{
	border: 1px solid #008C45;
}
p.comment-form-author label, p.comment-form-email label{
	margin-right: .5em;
}
p.comment-form-author input, p.comment-form-email input{
	border: 1px solid #008C45;
}
.product section.related.products{
	margin: 0 auto;
	width: 80%;
}
.product section.related.products h2{
	margin: 1em 0 0 0;
}
li.almaira-woo-hover-zoom.almaira-single-product-tab-horizontal.almaira-shadow-0.almaira-shadow-hover-.product.type-product.post-810.status-publish.first.instock.product_cat-sin-categorizar.has-post-thumbnail.shipping-taxable.purchasable.product-type-simple{
	margin-top: 0;
	width: 15% !important;
}
section.related.products .woocommerce ul.products li.product .thunk-product .woocommerce-loop-product__title, section.related.products .thunk-product .woocommerce-loop-product__title, section.related.products .thunk-product .woocommerce-loop-product__title a{
	width: auto !important;
}
section.related.products a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
	float: none;
	width: auto;
}
/* Inicio sesion y registro */
#customer_login h2{
	background: #008C45;
	border-radius: 20px 20px 0 0;
	color: white;
	margin: 0;
	padding: .5em .8em .5em;
	text-align: center;
}
#customer_login div:first-child{
	margin-right: 2em;
}
/* Form login */
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{
	background: #ECECEC;
	border-radius: 0 0 20px 20px;
	border: none;
	margin-top: 0;
}
.woocommerce form .form-row label{
	color: #666666;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	background: white;
	border-radius: 20px;
	border: none;
	color: #666666;
	font-size: 1.2em;
	padding: .5em !important;
}
form.woocommerce-form.woocommerce-form-login.login button.woocommerce-button.button.woocommerce-form-login__submit, form.woocommerce-form.woocommerce-form-register.register button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit{
	border-radius: 50px !important;
}
.tituloMiCuenta{
	background: #666666;
	border-radius: 50px;
	height: fit-content;
	/* position: absolute; */
}
.tituloMiCuenta h2{
	color: white !important;
	text-align: center;
}
/* Restaurar contraseña */
form.woocommerce-ResetPassword.lost_reset_password input#user_login{
	background: #ECECEC;
	border-radius: 50px;
	padding: .5em;
}
form.woocommerce-ResetPassword.lost_reset_password p button.woocommerce-Button.button{
	border-radius: 50px !important;
	float: left;
	padding: 12px 2em;
	width: 30%;
}
/* Password strength */
.woocommerce form .show-password-input, .woocommerce-page form .show-password-input{
	top: 1.1em !important;
}
.woocommerce-password-strength.short, .woocommerce-password-strength.bad, .woocommerce-password-strength.good, .woocommerce-password-strength.strong{
	border-radius: 50px;
}
.woocommerce-password-strength.short, .woocommerce-password-strength.bad::after, .woocommerce-password-strength.good::after, .woocommerce-password-strength.strong::after{
	display: none;
}
.woocommerce-password-strength.short, .woocommerce-password-strength.good{
	color: #8c4a06 !important;
}
.woocommerce-password-strength.short, .woocommerce-password-strength.strong{
	color: #008C45;
}
.miCuentaSection, .tusProductos{
	margin-top: 2em;
}
/* Check-out */
.woocommerce-additional-fields .wooccm-additional-fields {
	background: #ECECEC;
	border-radius: 0 0 20px 20px;
	margin-bottom: 1em;
	padding: 1em;
}
@media (min-width: 768px){
	.elementor-282 .elementor-element.elementor-element-25139ea {
    	width: 100%;
	}
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
	width: 44%;
}
/* User panel */
/* Navigation */
.woocommerce-account .woocommerce-MyAccount-navigation{
	width: 23%;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul{
	padding: 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a{
	background: #ECECEC;
	border-radius: 40px;
	color: #666666;
	display: block;
	font-weight: 400;
	margin-bottom: .5em;
	padding: .5em 3em .5em 1em;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover{
	background: #80B600;
	color: white;
}
/* Content */
div#raf-message {
    border-radius: 20px;
}
.woocommerce-MyAccount-content p strong{
	color: #666666;
	font-size: 1.2em;
}
/* Carrito */
.woocommerce-cart-form {
    width: 60% !important;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
	border-radius: 20px;
	overflow: hidden;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents thead {
	background: #006937;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents thead tr th{
	color: white;
	padding: .95em;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody {
	font-size: .8em;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td{
	border-top: none;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td span.woocommerce-Price-amount.amount{
	color: #666666;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td.actions .coupon{
	width: 60%;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td.actions button.button{
	border-radius: 40px !important;
	width: 35%;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td.actions button:disabled:nth-child(2):hover{
	background: #dadada;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td.actions button.button:last-child{
	width: 45%;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
	border-radius: 40px;
	border: none;
	font-size: 1.8em;
	padding: 12px;
	text-align: center;
	width: 53%;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr:nth-child(even){
	background: #dadada;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody td.product-remove a.remove{
	background: #da0000;
	border-radius: 10px;
	line-height: .9;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody td.product-thumbnail a{
	display: block;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody td.product-thumbnail a img{
	width: 120px;
}
.woocommerce table.shop_table th{
	color: #006937;
	font-weight: 800;
	text-align: center;
}
/* Total carrito */
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals{
	width: 40% !important;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
	width: 90%;
}
.woocommerce .cart-collaterals .cart_totals h2, .woocommerce-page .cart-collaterals .cart_totals h2{
	border-radius: 20px 20px 0 0;
	margin: 0;
}
.woocommerce-cart .cart-collaterals .cart_totals table{
	border-radius: 0 !important;
	color: #666666;
	margin: 0;
}
.woocommerce-cart .cart-collaterals .cart_totals table tbody th{
	color: #006937;
	font-weight: 800;
	text-align: right;
}
.woocommerce-cart .cart-collaterals .cart_totals .order-total th{
	color: white;
}
.woocommerce-cart .cart-collaterals .cart_totals table .cart-subtotal td span{
	padding: 0;
}
.woocommerce ul#shipping_method .amount{
	display: block;
	margin-top: 1em;
	padding: 0;
}
.woocommerce-cart .cart-collaterals .cart_totals table .order-total{
	background: #666666;
	color: white;
}
.woocommerce-cart .cart-collaterals .cart_totals table .order-total span.woocommerce-Price-amount{
	padding: 0;
}
#add_payment_method .wc-proceed-to-checkout, .woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout{
	padding-top: 0;
}
/* Pedidos */
.woocommerce-message.woocommerce-message--info.woocommerce-Message.woocommerce-Message--info.woocommerce-info a.woocommerce-Button.button{
	border-radius: 40px !important;
	margin-bottom: 1em;
}
.woocommerce-MyAccount-content header{
	align-items: center;
	display: flex;
	margin-bottom: 1em;
}
.woocommerce-MyAccount-content header.woocommerce-Address-title.title h3{
	margin: 0 .5em 0 0;
}
.woocommerce-MyAccount-content header.woocommerce-Address-title.title a{
	background: #80B600;
	border-radius: 40px;
	color: white;
	padding: .3em 2em .3em .8em;
	position: relative;
	transition: all .2s ease-in-out;
}
.woocommerce-MyAccount-content header.woocommerce-Address-title.title a::after{
	background: #006937;
	border-radius: 40px;
	content: "+";
	height: 40px;
	line-height: 1;
	padding: .5em;
	position: absolute;
	right: -.5em;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	transition: all .2s ease-in-out;
	width: 40px;
}
.woocommerce-MyAccount-content header.woocommerce-Address-title.title a:hover::after{
	background: #510077;
}
.woocommerce-MyAccount-content{
	width: 75% !important;
}
.woocommerce-MyAccount-orders tbody td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a {
	border-radius: 20px !important;
}
.woocommerce-MyAccount-content div.u-column1.col-1.woocommerce-Address{
	width: 45%;
}
/* Direcciones */
.woocommerce-MyAccount-content form h3{
	background: #006937;
	border-radius: 20px 20px 0 0;
	color: white;
	margin: 0;
	padding: .5em 1em;
}
.woocommerce-address-fields .woocommerce-address-fields__field-wrapper{
	background: #ECECEC;
	padding: 1em;
}
.woocommerce-address-fields p{
	margin: 0;
}
/* Detalles de cuenta */
form.woocommerce-EditAccountForm.edit-account{
	background: #ECECEC;
	border-radius: 20px 20px 0 0;
}
form.woocommerce-EditAccountForm.edit-account p{
	padding: 1em;
}
form.woocommerce-EditAccountForm.edit-account p:last-child{
	padding: 0;
}
form.woocommerce-EditAccountForm.edit-account p span em{
	display: block;
	margin-top: 1em;
}
fieldset {
	border: none;
	margin-top: 1em;
}
fieldset legend{
	color: #510077;
	font-size: 1.3em;
	font-weight: 600;
}
fieldset p{
	padding: 1em !important;
}
/* Todos los productos */
.thunk-page-top-banner.thunk-page-top-text{
	background: none;
}
p.woocommerce-result-count {
	color: #006937;
	font-size: 1.3em;
	line-height: 1;
	margin-bottom: 0 !important;
	padding: 1em 1em 0;
}
select.orderby {
	background: #e2e4e7;
	border-radius: 20px;
	border: none;
	color: purple;
	padding: .5em;
}

/* Categorias */
.related.products > h2{
	background: #510077;
	border-radius: 40px;
	color: white;
	margin-left: 2em;
	padding: 0 1em;
	width: max-content;
}
/* Cuenta */
.woocommerce-MyAccount-content{
	margin-bottom: 2em;
}
.woocommerce-MyAccount-content p > a, .woocommerce-MyAccount-content div > a{
	color: #80B600 !important;
	font-size: 1em !important;
	font-weight: 600 !important;
}
.woocommerce-MyAccount-content div > a.woocommerce-Button.button{
	color: white !important;
	width: auto !important;
	margin-bottom: 0 !important;
}
.woocommerce-MyAccount-content .woocommerce-message.woocommerce-message--info.woocommerce-Message.woocommerce-Message--info.woocommerce-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: row-reverse;
}
/* Contactos */
.boxTextIntro{
	margin: 2em auto 0;
	width: 60%;
}
.textIntro p{
	font-size: 1.5em;
	line-height: 1;
}
.textIntro p, .textIntroDwn p{
	margin: 0 auto;
}
.textIntroDwn p{
	font-size: 1.2em;
	margin-top: 1em;
	width: 60%;
}
.formContact{
	background: #ECECEC;
	border-radius: 20px;
	color: #666666;
	padding: 1em;
}
.formContact input, .formContact textarea{
	background: white !important;
	border-radius: 20px !important;
	border: none !important;
	padding: .5em !important;
	max-width: 100% !important;
}
.formContact button{
	background: #80B600 !important;
	border-radius: 20px !important;
	color: white !important;
	padding: .5em 3em !important;
	width: 100% !important;
}
.formContact button:hover{
	background: #510077 !important;
}
form.checkout .col2-set .col-1, form.checkout .col2-set .col-2{
	width: 100% !important;
}
/* form.checkout div#customer_details .col-1 .woocommerce-billing-fields {
	display: none;
} */
form.checkout div#customer_details.col2-set .col-1 p.form-row.form-row-wide.create-account.woocommerce-validated {
	background: none;
    border-radius: 0;
    margin-top: 2em;
    padding: 0;
}
form.checkout div#customer_details.col2-set .col-1 .create-account {
	background: #ECECEC;
    border-radius: 20px;
    padding: 1em;
}
/* Check-out */
/* Cupon check-out */
form.checkout_coupon.woocommerce-form-coupon button.button {
	border-radius: 40px !important;
}
/* Form */
.woocommerce form .form-row select {
    border-radius: 40px;
    border: 0;
    color: #666666;
    font-size: 1em;
    padding: .8em;
}
form.checkout.woocommerce-checkout .woocommerce-billing-fields__field-wrapper {
	background: #ECECEC;
	border-radius: 20px 20px 0 0;
	padding: 1em;
}
/* cupón */
.woocommerce-info {
	border-radius: 40px;
	border-top-color: #510077 !important;
	margin-top: 2em;
}
.woocommerce-info::before {
	color: #510077 !important;
	content: "\2689";
}
/* error */
.woocommerce-error {
	border-radius: 40px;
    border-top-color: #b81c23;
}
.shipping_address {
    background: #ECECEC;
    border-radius: 20px;
    margin-bottom: 1em;
    padding: 1em;
}
div.shipping_address .form-row {
    display: block;
    width: 100%;
}
form.checkout .woocommerce-billing-fields h3, form.checkout .woocommerce-shipping-fields h3 {
	margin-bottom: 1em !important;
	text-transform: none;
}
form.checkout .woocommerce-shipping-fields h3 {
	font-size: 1em;
}
form.checkout h3 {
	border-radius: 20px 20px 0 0;
    margin: 0 !important;
    width: 100% !important;
    text-align: center;
    text-transform: capitalize;
    font-size: 1.5em;
}
.notes textarea {
	border: 1px solid #510077 !important;
	font-family: lato;
}
div#order_review table.shop_table {
	border-collapse: collapse;
	border-radius: 0 !important;
	border-radius: 0;
	color: #666666;
	margin: 0;
}
div#order_review table.shop_table tr td {
	width: 50%;
}
div#order_review table.shop_table tbody tr:nth-child(even){
	background: #dadada;
}
ul#shipping_method {
	color: #666666;
}
div#order_review div#payment {
	border-radius: 0 0 20px 20px;
}
div#order_review div#payment button {
	border-radius: 40px !important;
}
div#order_review table tbody tr td.product-name {
	font-size: 1em;
}
div#order_review table tfoot tr th {
	text-align: right;
}
div#order_review tfoot tr th {
	font-weight: 800;
}
div#order_review tfoot tr.shipping td {
	padding: .6em 1.4em !important;
}
div#order_review tr.order-total {
	background: #666666;
	color: white !important;
}
div#order_review tr.order-total th{
	color: white !important;
	font-size: 1.5em;
	font-weight: 600;
}
div#order_review div.payment .place-order {
	border-radius: 0 0 20px 20px;
}
/* Wompi */
button.waybox-button {
    border-radius: 40px !important;
}
/* Detalles pedido */
.woocommerce table.shop_table {
	border-radius: 20px !important;
	overflow: hidden;
}
section.woocommerce-order-details {
    color: #666666;
}
section.woocommerce-order-details table {
    border-collapse: collapse !important;
}
section.woocommerce-order-details table thead {
    background: #006937;
}
section.woocommerce-order-details table thead tr th{
    color: white !important;
}
section.woocommerce-order-details table tbody tr td.product-name a {
    color: #666666 !important;
    font-size: 1em !important;
    font-weight: 400 !important;
}
section.woocommerce-order-details table tfoot tr th{
    font-size: 1.2em;
    font-weight: 800 !important;
    text-align: right !important;
}
section.woocommerce-order-details table tfoot tr:last-child {
	background: #666666;
	color: #666666;
}
section.woocommerce-order-details table tfoot tr:last-child th, section.woocommerce-order-details table tfoot tr:last-child td {
	color: white;
}
.woocommerce-customer-details section div address {
	border-radius: 20px !important;
	color: #666666;
	padding: 1em !important;
}
/* Responsive */
@media (max-width: 767px){
	.product section.related.products {
	    width: 95%;
	}
	section.related.products h2 {
		font-size: 1.2em;
		margin: 1em 0 !important;
	}
	.product section.related.products ul h2 {
		font-size: .7em !important;
		line-height: 1.2 !important;
		margin: 0 !important;
	}
	/* Form client */
	form.checkout .woocommerce-billing-fields p {
	    width: 100%;
	}
}
/* Footer */
footer section.elementor-section.footer_div {
	margin-top: 0 !important;
}
@media (min-width: 1000px){
	/* Productos mas vendidos */
	.productHome .woocommerce .products ul, .productHome .woocommerce ul.products{
		align-items: center;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
}
@media (max-width: 376px){
	/* Productos */
	nav.breadcrumb-trail.breadcrumbs {
		font-size: .54em !important;
	}
}
@media (max-width: 541px){
	/* Productos */
	nav.breadcrumb-trail.breadcrumbs {
		font-size: .7em;
	}
}
@media (max-width: 1000px){
	/* Header */
	section.header .infoHead{
		width: 0 !important;
	}
	section.header .socialHead{
		width: 33% !important;
	}
	section.header .socialHead .socialIcon{
		width: 32px;
	}
	section.header .userHead{
		width: 39% !important;
	}
	section.header .userHead div{
		padding: 0 !important;
	}
	section.header .userHead .userIcon{
		padding: 10px !important;
	}
	section.header .logoHead div{
		padding: 0 !important;
	}
	/* Nav */
	#responsive-menu-container {
	    font-size: .716em !important;
	    max-width: 215px;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a {
	    padding: .2em !important;
	}
	/* Banner home */
	.bannerHome .swiper-slide .swiper-slide-inner{
		height: auto;
	}
	.bannerHome .swiper-slide .swiper-slide-inner img {
		position: initial;
		transform: none;
	}
	/* .bannerHome figure figcaption {
		font-size: 2.5em !important;
		padding: .2em;
	}
	.bannerHome figure figcaption span {
		font-size: .8em !important;
	} */
	/* Banner Tienda */
	.bannerTienda .bannerLarge, .bannerTienda .bannerSmall{
		line-height: 0;
		width: 100% !important;
	}
	.bannerTienda .bannerSmall .bannerSmallUp, .bannerTienda .bannerSmall .bannerSmallDwn {
		width: 50% !important;
	}

	/*5% Descuento*/
	section.boxHome{
		padding: 2em .5em !important;
	}
	section.boxHome .offerText h2, section.boxHome .offerText h2 strong{
		font-size: 1.5em !important;
	}
	/* Titulos*/
	.tituloMiCuenta {
	    margin: 1em auto;
	    position: relative;
	    width: 90%;
	}
	section.boxHome .titleHome {
		margin: 0 !important;
	}
	section.boxHome .titleHome h2{
		font-size: 2em !important;
	}
	section.boxHome h3, section.boxHome .textApp, section.boxHome .certText{
		font-size: 1em !important;
	}
	section.boxHome .textApp{
		margin-top: 1em !important;
	}
	section.boxHome .certText{
		font-size: 1.5em !important;
	}
	section.boxHome h3 strong{
		font-size: 1.5em !important;
	}
	/* Menu */
	#responsive-menu-container{
		width: auto !important;
	}
	/* Footer */
	section.footer_div .payInfo {
		padding: 0 !important;
	}
	section.footer_div .barGreen {
		height: 40px;
		padding: 0;
	}
	section.footer_div .infoFooter{
		background: #80B600;
		padding: 1em;
		width: 100% !important;
	}
	section.footer_div .infoFooter div{
		background: none !important;
		padding-right: 0 !important;
	}
	/* Productos */
	nav.breadcrumb-trail.breadcrumbs {
		margin-left: 1em;
		margin-right: .5em;
		padding-right: 1em;
	}
	.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
		border-radius: 20px 20px 0 0;
		margin: 0 auto;
		padding: 0 1em;
		width: 75% !important;
	}
	.summary.entry-summary {
		border-radius: 0 0 20px 20px;
		height: 300px;
		left: 7.5%;
		text-align: center;
		width: 85% !important;
	}
	.summary.entry-summary h1.product_title.entry-title {
	    font-size: 1.2em;
	    line-height: 1;
	    margin-top: 0 !important;
	    padding: 0 1em;
	}
	.woocommerce-product-rating {
		margin: 0 !important;
		padding: 0 1em;
		text-align: left;
	}
	.summary.entry-summary p.price {
	    bottom: 31%;
	}
	.woocommerce-tabs.wc-tabs-wrapper, .product .product_meta {
	    padding-top: 2em;
	    width: 90%;
	}
	.product div a .thunk-product-content {
	    top: -30px;
	}
	/* Panel usuario */
	.woocommerce-account .woocommerce-MyAccount-navigation {
	    width: 100%;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation ul {
	    padding: 0;
	    text-align: center;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link {
	    display: inline-block;
	    width: fit-content;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
	    display: inline-block;
	    font-size: .8em;
	    padding: .5em .8em;
	    width: fit-content;
	}
	.woocommerce-MyAccount-content {
		width: 100% !important;
	}
	tr.woocommerce-orders-table__row.woocommerce-orders-table__row--status-cancelled.order td.woocommerce-orders-table__cell {
	    width: 100% !important;
	}
	.woocommerce-MyAccount-content header {
		margin-top: 1em;
	    width: max-content;
	}
	.woocommerce-MyAccount-content header.woocommerce-Address-title.title h3 {
	    font-size: .8em;
	    line-height: 1;
	}
	form.woocommerce-EditAccountForm.edit-account p {
	    padding: 1em 1em 0;
	    width: 100%;
	}
	fieldset p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide {
	    padding: 0 !important;
	    margin: 0 0 1em;
	    
	}
	.woocommerce form .form-row label {
	    line-height: 1.5;
	}
	/* Carrito */
	.woocommerce-cart-form {
	    width: 100% !important;
	}
	table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr.woocommerce-cart-form__cart-item.cart_item td.product-quantity input {
		width: 37% !important;
	}
	table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td, table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td input, table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td button, table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td.actions .coupon {
		width: 100% !important;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text, table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td.actions button.button:last-child {
		margin-bottom: .3em;
	}
	.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals, .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	    width: 100% !important;
	}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals tr td {
		width: 100%
	}
	/* cupón */
	.woocommerce-info {
		padding: .5em .5em .5em 3.5em !important;
	}
	.woocommerce-info a {
		font-size: 1em;
		line-height: 1;
	}
	.woocommerce table.shop_table td {
	    width: 70%;
	}
	form.checkout h3 {
	    font-size: 1.3em;
	}
	form.checkout .woocommerce-billing-fields p {
		text-align: left;
	}
	form.checkout .woocommerce-shipping-fields h3 {
		line-height: 1;
	}
	.notes textarea {
	    font-size: 1em !important;
	    line-height: 1 !important;
	}
	div#order_review table tbody tr td.product-name {
	    font-size: .8em;
	    line-height: 1em;
	}
	div#order_review tfoot tr.shipping td {
	    padding: .5em 1.4em !important;
	}
	div#order_review tfoot tr.shipping td ul, div#order_review tfoot tr.shipping td ul li {
	    line-height: 1;
	}
	/* Order */
	.woocommerce-order ul.woocommerce-thankyou-order-details li{
		margin-bottom: 1em;
		border-right: 0 !important;
	}
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	    width: 100%;
	}
	.woocommerce .col2-set .col-1 h2, .woocommerce-page .col2-set .col-1 h2, .woocommerce .col2-set .col-2 h2, .woocommerce-page .col2-set .col-2 h2 {
	    font-size: 1.2em;
	}
	.woocommerce form .show-password-input, .woocommerce-page form .show-password-input {
	    top: 1.1em !important;
	}
	.elementor-116 .elementor-element.elementor-element-759a79d .elementor-heading-title {
	    line-height: 1em !important;
	}
	#qlwapp.qlwapp-bubble .qlwapp-toggle span.qlwapp-text {
	    font-size: .8em;
	}
	/* Gracias */
	.graciasText p {
		width: 100%;
	}
	/* Contactos */
	.boxTextIntro {
		width: 90%;
	}
	.textIntro p {
	    font-size: 1.2em;
	}
	.textIntroDwn p {
		font-size: 1em;
		margin: 1em 0 0;
		width: auto;
	}
	.textPhone .elementor-widget-container {
		padding: 0 !important;
	}
	.textPhone .elementor-widget-container p {
		margin: 0 !important;
	}
}

@media (min-width: 360px) and (max-width: 768px){
	.summary.entry-summary {
	    left: 7.9%;
	    width: 84% !important;
	}
}
@media (min-width: 411px) and (max-width: 768px){
	.summary.entry-summary {
	    left: 8.5%;
	    width: 83% !important;
	}
}
@media (min-width: 768px){
	section.header .infoHead{
		width: 40% !important;
	}
	section.header .socialHead{
		width: 20% !important;
	}
	section.header .socialHead .socialIcon{
    	width: 50px;
	}
	section.header .userHead{
		width: 24% !important;
	}
	section.header .userHead .userIcon {
    	padding: 1.5em !important;
	}
	/* Banner */
	/* .bannerHome figure figcaption {
		width: 70%;
	}
	.bannerHome figure figcaption {
		padding: .3em;
	} */
	/* Footer */
	section.footer_div .barGreen {
		height: auto;
	}
	section.footer_div .infoFooter {
	    width: 63.15% !important;
	}
	/* Titulo mi cuenta */
	.tituloMiCuenta {
		float: left;
		margin: 1em auto 1em 1em;
		width: 25% !important;
	}
	/* Productos */
	/* Miniaturas */
	ol.flex-control-nav.flex-control-thumbs {
	    left: -6%;
	}
}
@media (min-width: 768px) and (max-width: 1020px){
	.summary.entry-summary {
	    left: 10.5%;
	    width: 79% !important;
	}
	.summary.entry-summary h1.product_title.entry-title {
	    font-size: 2em;
	}
	.powerred{
		margin-top: 0 !important; 
	}
}
@media (min-width: 1023px){
	/* Nav */
	div#responsive-menu-container {
	    max-width: 250px;
	}
	div#responsive-menu-container li {
	    margin: 0 1em !important;
	}
	div#responsive-menu-container li#responsive-menu-item-1212 {
	    margin-top: 1em !important;
	}
	div#responsive-menu-container ul#responsive-menu li.responsive-menu-item a {
	    font-size: 1.6em !important;
	    padding: .3em !important;
	}
	#responsive-menu-container #responsive-menu li#responsive-menu-item-1212 a {
	    font-size: 1.5em !important;
	}
	.elementor-element.elementor-element-e7e6ee0.titleHome.elementor-widget.elementor-widget-heading .elementor-widget-container {
		margin: 0;
	}
	/* Banner Tienda */
	.bannerHome .swiper-slide .swiper-slide-inner {
	    height: 576px;
	}
	.bannerTienda .bannerLarge, .bannerTienda .bannerSmall{
		line-height: 1;
	}
	.bannerTienda .bannerLarge{
		width: 66.66% !important;
	}
	.bannerTienda .bannerSmall{
		width: 33.33% !important;
	}
	/* Ofertas label */
	.almaira-single-product-tab-horizontal span.onsale {
		right: 16%;
	}
	/*5% Descuento*/
	section.boxHome{
		padding: 2em .5em !important;
	}
	section.boxHome .offerText h2, section.boxHome .offerText h2 strong{
		font-size: 2em !important;
	}
	.footer-oficinas {
	    padding: 0 !important;
	}
	.powerred {
	    margin-top: 0 !important;
	}
	.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
	    height: 365px;
	    padding: 0 1em;
	    width: 35% !important;
	}
	/* Productos */
	.elementor-147 .elementor-element.elementor-element-cc61866 {
	    width: 100%;
	}
	/* Title */
	.summary.entry-summary h1.product_title.entry-title {
		font-size: 1.5em;
		line-height: 1.3;
	}
	.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
	    margin-left: 18%;
	}
	.summary.entry-summary {
	    width: 25% !important;
	}
	/* Productos relacionados*/
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 18% !important;
	}
	.product div a .thunk-product-content {
	    top: -24px;
	}
	.product section.related.products ul h2 {
	    font-size: .7em !important;
	}
	/* Check-out */
	div#customer_details {
	    float: left;
	    width: 48%;
	    margin-right: 4%;
	}
	div#customer_details .woocommerce .col2-set .col-1, div#customer_details .woocommerce-page .col2-set .col-1, div#customer_details .woocommerce .col2-set .col-2, div#customer_details .woocommerce-page .col2-set .col-2 {
	    width: 48%;
	}
	form.checkout .woocommerce-billing-fields h3, form.checkout .woocommerce-shipping-fields h3 {
		line-height: 1;
		text-align: left;
		width: 100% !important;
	}
	form.checkout h3{
		width: 48% !important;
	}
	form.checkout .woocommerce-additional-fields h3{
		width: 52% !important;
	}
	div#order_review {
	    float: right;
	    width: 48% !important;
	}
	.woocommerce form .show-password-input, .woocommerce-page form .show-password-input {
	    top: 1.1em !important;
	}
	/* User Panel */
	.miCuentaSection div.elementor-row {
		flex-wrap: wrap;
	}
	/* Contactos */
	.imgBowl {
		width: 70% !important;
	}
}
@media (min-width: 1025px) and (max-width: 1200px){
	/* Nav */
	section.header .infoHead {
	    width: 45% !important;
	}
	section.header .userHead {
	    width: 20% !important;
	}
	/* Producto */
	.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
	    width: 31% !important;
	}
	.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
	    padding: 0 3em;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	    width: 18% !important;
	}
	.woocommerce ul.products li.product .thunk-product .woocommerce-loop-product__title, .thunk-product .woocommerce-loop-product__title, .thunk-product .woocommerce-loop-product__title a {
	    font-size: 15px !important;
	}
}
@media (min-width: 1279px){
	/* Header */
	section.header .infoHead {
	    width: 90% !important;
	}
	section.header .userHead {
	    width: 22% !important;
	}
	section.header .userHead .userIcon {
	    padding: 0 !important;
	}
	/* Nav */
	#responsive-menu-container {
	    font-size: .717em !important;
	    max-width: 191px !important;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a {
	    padding: .2em !important;
	}
	section.boxHome .offerText h2 {
		font-size: 3.1em !important;
	}
	section.boxHome .offerText h2 strong {
		font-size: 1.5em !important;
	}
	.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
	    padding: 0 5em;
	    width: 28% !important;
	}
	/* Ofertas label */
	.almaira-single-product-tab-horizontal span.onsale {
		right: 17.4%;
	}
	/* Productos relacionados*/
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 19% !important;
	}
}
@media (min-width: 1366px){
	/* Nav */
	#responsive-menu-container {
	    font-size: 1em !important;
	    max-width: 250px !important;
	}
	.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
	    margin-left: 20%;
	    width: 24% !important;
	}
	/* productos */
	.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images div {
		height: 365px;
		width: 365px !important;
	}
}
@media (min-width: 1500px){
	/* Ofertas label */
	.almaira-single-product-tab-horizontal span.onsale {
		right: 19%;
	}
}


/* Colors */
#80B600
#008C45
#006937
#ECECEC
#dadada
#666666
#8c4a06
#510077